<?php

/**
 * WHMCS Language File
 * English (en)
 *
 * NETIM TLD Manager addon
 *  
 * @package	NETIM registrar module for WHMCS
 * @author	NETIM
 * @date	2022-04-14
 */

if (!defined("WHMCS")) die("This file cannot be accessed directly");

// Home page
$_ADDONLANG['action_update_success'] = "Prices have been updated for the following tlds";
$_ADDONLANG['home_intro'] = "This addon allows you to manage your tlds through NETIM registrar";
$_ADDONLANG['button_add_tlds'] = "Add new tlds";
$_ADDONLANG['button_check_tlds'] = "Check your tld settings";
$_ADDONLANG['button_see_promo'] = "See promotions";
$_ADDONLANG['label_your_settings'] = "Your settings";
$_ADDONLANG['button_highlight_prices'] = "Highlight current prices below the default margin";
$_ADDONLANG['label_default_margin'] = "Default margin";
$_ADDONLANG['label_regmargin'] = "Registration set at";
$_ADDONLANG['label_renmargin'] = "Renewal set at";
$_ADDONLANG['label_trfmargin'] = "Transfer set at";
$_ADDONLANG['label_resmargin'] = "Restore set at";
$_ADDONLANG['label_your_tlds'] = "Your active tlds";
$_ADDONLANG['header_reg'] = "Registration";
$_ADDONLANG['header_trf'] = "Transfer";
$_ADDONLANG['header_ren'] = "Renew";
$_ADDONLANG['header_res'] = "Restore";
$_ADDONLANG['label_cost'] = "Cost";
$_ADDONLANG['label_current'] = "Current";
$_ADDONLANG['label_margin'] = "Margin";
$_ADDONLANG['button_checkall'] = "Check all";
$_ADDONLANG['button_open_pricing'] = "Open pricing";
$_ADDONLANG['button_update_manual'] = "Update with manual prices";
$_ADDONLANG['button_update_auto'] = "Apply default margin";
$_ADDONLANG['button_export'] = "Export prices";
$_ADDONLANG['button_import'] = "Import prices";
$_ADDONLANG['button_help'] = "Help";

// Add tlds
$_ADDONLANG['action_add_success'] = "The following tlds have been added to your tld list";
$_ADDONLANG['add_intro'] = "Add quickly new tlds to your offer with NETIM. Tlds will be added with the perfect settings and a pricing based on the default margin";
$_ADDONLANG['add_settings'] = "Suggested prices are calculated based on the default margin rates below";
$_ADDONLANG['label_available_tlds'] = "Available tlds";
$_ADDONLANG['header_desc'] = "Description";
$_ADDONLANG['header_type'] = "TLD type";
$_ADDONLANG['label_suggested'] = "Suggested";
$_ADDONLANG['button_back'] = "Back to home";
$_ADDONLANG['button_add'] = "Add selected tlds";

// Promotions
$_ADDONLANG['label_promo'] = "Current promotions at NETIM";
$_ADDONLANG['promo_intro'] = "This feature displays all promotions currently running at NETIM<br>
	Your cost pricing, standard and promotional, is diplayed in EUR as well in your base currency";
$_ADDONLANG['button_add_promo'] = "Add promotions";
$_ADDONLANG['header_extension'] = "Extension";
$_ADDONLANG['header_operation'] = "Type of operation";
$_ADDONLANG['header_validity'] = "Period of validity";
$_ADDONLANG['header_cost'] = "Cost pricing";
$_ADDONLANG['header_eurcur'] = "in EUR";
$_ADDONLANG['header_basecur'] = "in your base currency";

// Check
$_ADDONLANG['label_check'] = "Check of active TLD settings";
$_ADDONLANG['check_intro'] = "This feature helps to discover any discrepancies between your live tld settings and NETIM's ones...<br>
	Each of them could led to issues when managing domain names and should be fixed !<br>
	Select items you want to fix automatically.";
$_ADDONLANG['button_fix'] = "Fix errors";
$_ADDONLANG['label_tldnotsupported'] = "These TLDs are assigned to Netim but are not managed by it, please change this in the settings";
$_ADDONLANG['label_noerrors'] = "No errors were detected ...</span></strong><br>Have fun !";
$_ADDONLANG['header_setting'] = "Setting";
$_ADDONLANG['header_whmcs_value'] = "WHMCS's value";
$_ADDONLANG['header_netim_value'] = "NETIM's value";
$_ADDONLANG['header_fix_error'] = "Fix error ?";
$_ADDONLANG['label_on'] = "on";
$_ADDONLANG['label_off'] = "off";
$_ADDONLANG['label_noteditable'] = "Not editable";
$_ADDONLANG['label_yes'] = "yes";
$_ADDONLANG['label_no'] = "no";
$_ADDONLANG['label_default'] = "default";
$_ADDONLANG['label_enable'] = "enable";
$_ADDONLANG['label_disable'] = "disable";
$_ADDONLANG['label_set'] = "Set to";
$_ADDONLANG['label_with'] = "with";
$_ADDONLANG['label_days'] = "days";
$_ADDONLANG['label_regpricing'] = "registration pricing";
$_ADDONLANG['label_renpricing'] = "renewal pricing";
$_ADDONLANG['label_addonsettings'] = "due to addon settings";
$_ADDONLANG['label_enable4free'] = "enable for free (no cost)";

$_ADDONLANG['error_fetch_pricing'] = "Unable to fetch pricing information";
$_ADDONLANG['error_fetch_tld'] = "Unable to fetch tld information";
